## gnome-shell-extension-taskbar 52.0

=== debian/changelog ===
gnome-shell-extension-taskbar (52.0-1) unstable; urgency=medium

  * Initial release 

 -- Michael Meskes <meskes@debian.org>  Fri, 26 Aug 2016 10:54:13 +0200
