## gnome-shell-extension-taskbar 53.0

=== debian/changelog ===
gnome-shell-extension-taskbar (53.0-1ubuntu1) zesty; urgency=medium

  * debian/control: Drop upper limit for compatible gnome-shell version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:05:53 -0500

gnome-shell-extension-taskbar (53.0-1) unstable; urgency=medium

  * New upstream version 53.0

 -- Michael Meskes <meskes@debian.org>  Sun, 20 Nov 2016 14:15:22 +0100

gnome-shell-extension-taskbar (52.0-3) unstable; urgency=medium

  * Added version 3.22 to compatible versions.
  * Set dependency relationship for gnome-shell versions (Closes: #836224)

 -- Michael Meskes <meskes@debian.org>  Mon, 26 Sep 2016 11:37:55 +0200

gnome-shell-extension-taskbar (52.0-2) unstable; urgency=medium

  * Added different copyright holders to copyright file.
  * Do not install additional license file.

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Aug 2016 13:34:22 +0200
