=== debian/control ===
Source: gnome-shell-extension-taskbar
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://extensions.gnome.org/extension/584/taskbar/

Package: gnome-shell-extension-taskbar
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-shell (>= 3.10)
Description: TaskBar Extension for GNOME Shell
 TaskBar displays icons of running applications on the top panel or
 alternatively on a new bottom panel. Activate, minimize or close tasks with a
 simple click. TaskBar is a dock-like windows list on the top/bottom bar.
