## gnome-shell-extension-taskbar 54.0

=== debian/changelog ===
gnome-shell-extension-taskbar (54.0-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining change:
    - debian/control: Drop upper limit for compatible gnome-shell version
      (Closes: #859276)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 11:05:53 -0500

gnome-shell-extension-taskbar (54.0-1) unstable; urgency=medium

  * New upstream version 54.0

 -- Michael Meskes <meskes@debian.org>  Sat, 01 Apr 2017 13:17:02 +0200
