## gnome-shell-extension-taskbar 55.0

=== debian/changelog ===
gnome-shell-extension-taskbar (55.0-2) unstable; urgency=medium

  * Drop upper version limit (Closes: #859276)

 -- Michael Meskes <meskes@debian.org>  Mon, 01 May 2017 13:47:26 +0200

gnome-shell-extension-taskbar (55.0-1) unstable; urgency=medium

  * New upstream version 55.0

 -- Michael Meskes <meskes@debian.org>  Fri, 21 Apr 2017 14:36:20 +0200
