=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-shell-extension-taskbar
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
+Maintainer: Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>=9)
 Standards-Version: 3.9.8
 Homepage: https://extensions.gnome.org/extension/584/taskbar/
