## gnome-shell-extension-taskbar 56.0

=== debian/changelog ===
gnome-shell-extension-taskbar (56.0-1) unstable; urgency=medium

  * New upstream version 56.0
  * Bumped Standards-Version to 4.0.0, no changes needed

 -- Michael Meskes <meskes@debian.org>  Sat, 24 Jun 2017 15:02:59 +0200
