=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Michael Meskes <meskes@debian.org>
 Build-Depends: debhelper (>=9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://extensions.gnome.org/extension/584/taskbar/
 
 Package: gnome-shell-extension-taskbar
