## gnome-shell-extension-taskbar 57.0

=== debian/changelog ===
gnome-shell-extension-taskbar (57.0-1) unstable; urgency=medium

  * New upstream version 57.0
  * Bumped Standards-Version to 4.1.4, no changes needed

 -- Michael Meskes <meskes@debian.org>  Mon, 09 Apr 2018 09:43:32 +0200

gnome-shell-extension-taskbar (56.0-2) unstable; urgency=medium

  * Bumped Standards-Version to 4.1.3, no changes needed
  * Switched to debhelper 11
  * Switched to priority optional.

 -- Michael Meskes <meskes@debian.org>  Tue, 30 Jan 2018 12:30:54 +0100
