=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnome-shell-extension-taskbar
 Section: gnome
-Priority: extra
+Priority: optional
 Maintainer: Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>=9)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>=11)
+Standards-Version: 4.1.4
 Homepage: https://extensions.gnome.org/extension/584/taskbar/
 
 Package: gnome-shell-extension-taskbar
